Bug 1648834 - remove ExcludeArch: ppc64
Summary: remove ExcludeArch: ppc64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: boinc-client
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Laurence Field
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1648290
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-12 09:01 UTC by Germano Massullo
Modified: 2020-10-27 01:36 UTC (History)
5 users (show)

Fixed In Version: boinc-client-7.16.6-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 01:36:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Germano Massullo 2018-11-12 09:01:09 UTC
Personal reminder: remove
ExcludeArch: ppc64
as soon bug
https://bugzilla.redhat.com/show_bug.cgi?id=1648290
will be fixed

Comment 1 Fedora Update System 2020-10-06 14:15:33 UTC
FEDORA-EPEL-2020-9b39395d10 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b39395d10

Comment 2 Fedora Update System 2020-10-07 21:19:17 UTC
FEDORA-EPEL-2020-9b39395d10 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b39395d10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-10-27 01:36:06 UTC
FEDORA-EPEL-2020-9b39395d10 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.